# This file contains all OCF error/success/informational messages
# which are to be internationalised.
#
# Each entry is in the form OCF<module_name>.<tagname> = <data string>
#
#
#OCF_Cmd.host			= Unknown host.

OCFAdmin.ServiceArgsMissing		\u932f\u8aa4\ufe30\u907a\u6f0f\u4e86\u985e\u5225\u540d\u7a31\u6216\u52d5\u4f5c\u3002

OCFAdmin.TerminalAddModifyArgsMissing	\u932f\u8aa4\ufe30\u907a\u6f0f\u4e86\u985e\u5225\u540d\u7a31\u3001\u88dd\u7f6e\u540d\u7a31\u3001\u4f7f\u7528\u8005\u6613\u61c2\u7684\u95b1\u8b80\u6a5f\u540d\u7a31\u3001\u95b1\u8b80\u6a5f\u540d\u7a31\u6216\u52d5\u4f5c\u5f15\u6578\u3002

OCFAdmin.TerminalDeleteArgsMissing	\u932f\u8aa4\ufe30\u4f7f\u7528\u8005\u6613\u61c2\u7684\u95b1\u8b80\u6a5f\u540d\u7a31\u662f\u5fc5\u8981\u7684\u53c3\u6578\u3002

OCFAdmin.DebugArgsMissing		\u932f\u8aa4\ufe30\u907a\u6f0f\u4e86\u985e\u5225\u540d\u7a31\u3001\u5c64\u6b21\u6216\u52d5\u4f5c\u3002

OCFAdmin.OverrideArgsMissing		\u932f\u8aa4\ufe30\u907a\u6f0f\u4e86\u52d5\u4f5c\u6216\u5c6c\u6027\u540d\u7a31\u3002

OCFAdmin.ActionMissing			\u932f\u8aa4\ufe30\u907a\u6f0f\u4e86\u52d5\u4f5c\u3002

OCFAdmin.IllegalPropertyType		\u932f\u8aa4\ufe30{0} \u4e0d\u662f\u6709\u6548\u7684\u5c6c\u6027\u985e\u578b\u3002\n\u6709\u6548\u7684\u5c6c\u6027\u985e\u578b\u70ba\u7d42\u7aef\u6a5f/\u670d\u52d9/\u9664\u932f/\u7f6e\u63db\u3002

OCFAdmin.IllegalActionType		\u932f\u8aa4\ufe30{0} \u4e0d\u662f\u6709\u6548\u7684\u52d5\u4f5c\u985e\u578b\u3002\n\u6709\u6548\u7684\u52d5\u4f5c\u985e\u578b\u70ba\u65b0\u589e/\u4fee\u6539/\u522a\u9664\u3002

OCFAdmin.ValueAlreadyExists		\u932f\u8aa4\ufe30\u9019\u500b\u503c\u5df2\u7d93\u5b58\u5728\u3002

OCFAdmin.PropertyTypeMissing		\u932f\u8aa4\ufe30\u907a\u6f0f\u4e86\u5c6c\u6027\u985e\u578b\u3002

OCFAdmin.PropertyNotFound		\u932f\u8aa4\ufe30\u627e\u4e0d\u5230\u4e00\u6216\u591a\u500b\u5c6c\u6027\u3002\n\u5728\u6307\u5b9a\u6e05\u55ae\u4e2d\u5217\u51fa\u6240\u6709\u73fe\u5b58\u7684\u5c6c\u6027\u3002

OCFAdmin.PropertyAlreadyExists		\u932f\u8aa4\ufe30\u9019\u500b\u5c6c\u6027\u5df2\u7d93\u5b58\u5728\u3002

OCFAdmin.PropertiesAlreadyExistsToAdd	\u932f\u8aa4\ufe30\u4e00\u6216\u591a\u500b\u5c6c\u6027\u5df2\u7d93\u5b58\u5728\u3002\n\u5728\u6307\u5b9a\u6e05\u55ae\u4e2d\u589e\u52a0\u6240\u6709\u65b0\u5c6c\u6027\u3002

OCFAdmin.ValueDoesNotExists		\u932f\u8aa4\ufe30\u9019\u500b\u503c\u4e0d\u5b58\u5728\u3002

OCFAdmin.NoSuchProperty			\u932f\u8aa4\ufe30\u9019\u500b\u5c6c\u6027\u4e0d\u5b58\u5728\u3002

OCFAdmin.PropertiesMissingToModify	\u932f\u8aa4\ufe30\u627e\u4e0d\u5230\u4e00\u6216\u591a\u500b\u5c6c\u6027\u3002\n\u5728\u6307\u5b9a\u6e05\u55ae\u4e2d\u4fee\u6539\u6240\u6709\u73fe\u5b58\u7684\u5c6c\u6027\u3002

OCFAdmin.PropertiesMissingToDelete	\u932f\u8aa4\ufe30\u627e\u4e0d\u5230\u4e00\u6216\u591a\u500b\u5c6c\u6027\u3002\n\u5728\u6307\u5b9a\u6e05\u55ae\u4e2d\u522a\u9664\u6240\u6709\u73fe\u5b58\u7684\u5c6c\u6027\u3002

OCFAdmin.NoKeyToExport			\u932f\u8aa4\ufe30\u7528\u65bc\u532f\u51fa\u7684\u9019\u985e\u9375\u4e0d\u5b58\u5728\u3002

OCFAdmin.DeviceAlreadyExists		\u932f\u8aa4\ufe30\u5df2\u7d93\u914d\u7f6e\u9019\u500b\u88dd\u7f6e\u3002

OCFAdmin.KeyTypeMissing			\u932f\u8aa4\ufe30\u907a\u6f0f\u4e86\u9375\u985e\u578b\u3002\u6709\u6548\u7684\u9375\u985e\u578b\u70ba challenge_response\u3002

OCFAdmin.InputFileMissing		\u932f\u8aa4\ufe30\u907a\u6f0f\u4e86\u8f38\u5165\u6a94\u3002

OCFAdmin.OutputFileMissing		\u932f\u8aa4\ufe30\u907a\u6f0f\u4e86\u8f38\u51fa\u6a94\u3002

OCFAdmin.FileNotFound			\u932f\u8aa4\ufe30{0}\ufe30\u627e\u4e0d\u5230\u6a94\u6848\u3002

OCFAdmin.IOError			\u932f\u8aa4\ufe30\u8b80\u53d6/\u5beb\u5165\u6a94\u6848\u6642\u767c\u751f\u8f38\u5165/\u8f38\u51fa\u932f\u8aa4\u3002

OCFAdmin.UnauthorizedAccess		\u932f\u8aa4\ufe30\u5c6c\u6027\u7684\u5b58\u53d6\u6b0a\u9650\u672a\u7d93\u8a8d\u8b49\u3002

OCFAdmin.ShouldBeRoot			\u932f\u8aa4\ufe30\u61c9\u8a72\u662f\u6839\u624d\u53ef\u5b58\u53d6\u9019\u500b\u5c6c\u6027\u3002

OCFAdmin.RestartOCFError		\u932f\u8aa4\ufe30\u7121\u6cd5\u91cd\u65b0\u555f\u52d5 OCF \u4f3a\u670d\u5668\u3002

OCFAdmin.Usage				\u7528\u6cd5\ufe30\tsmartcard -c admin [-a application] [propertyname]*\n\tsmartcard -c admin [-a application] [-x add/modify/delete {propertyname=value}*]\n\tsmartcard -c admin -t service -j classname -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t terminal -j classname -d device -r userfriendlyreadername [-R]\n\t\t  -n readername -x {add|delete|modify}\n\tsmartcard -c admin -t debug -j classname -l level -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t override -x {add|delete|modify} propertyname=value\n\tsmartcard -c admin -I -k keytype -i filename\n\tsmartcard -c admin -E -k keytype -o filename

OCFSmartcard.usage              	\u7528\u6cd5\ufe30smartcard -c init\n\tsmartcard -c bin2capx\n\tsmartcard -c admin\n\tsmartcard -c load\n\tsmartcard -c enable\n\tsmartcard -c disable

OCFSmartcard.nosuchmethod		\u7121\u6cd5\u8abf\u7528\u6b21\u6307\u4ee4\u65b9\u6cd5\u3002

OCFBin2Capx.usage              	\u7528\u6cd5\ufe30\tsmartcard -c bin2capx  [-I capxfile] [-i inputfile] [-p propfile] \n\
				      \t-T type of card [-o outfile] [-v] [property=value]*


OCFBin2Capx.parsefile           \u5256\u6790\u8f38\u5165\u6a94\u6642\u767c\u751f\u932f\u8aa4\u3002

OCFBin2Capx.parsePropfile       \u5256\u6790\u5c6c\u6027\u6a94\u6642\u767c\u751f\u932f\u8aa4\u3002

OCFInit.usage              	\u7528\u6cd5\ufe30smartcard -c init  [-r readername] [-s slot] -A aid  \
					-L|-P pin [property=value]*
OCFInit.Exception               \u521d\u59cb\u5316\u5931\u6557\u3002
OCFInit.ReaderException         \u4e0d\u652f\u63f4\u7684\u95b1\u8b80\u6a5f\u3002 
OCFInit.invalidAID              \u672a\u77e5\u7684 AID\u3002
OCFInit.invalidPin              \u7121\u6548\u7684 Pin\u3002
OCFInit.ListAppletsFailed       \u7121\u6cd5\u5728\u5361\u7247\u4e0a\u5217\u51fa applet\u3002
OCFInit.ChangePinFailed         ChangePin \u5931\u6557\u3002
OCFInit.ChangePinOK	        \u5df2\u6210\u529f\u8b8a\u66f4 Pin\u3002
OCFInit.PIN       		pin
OCFInit.PIN_DESC       		\u8f38\u5165 pin

OCFInit.APPLICATION       	\u61c9\u7528\u7a0b\u5f0f
OCFInit.APPLICATION_DESC	\u8f38\u5165\u61c9\u7528\u7a0b\u5f0f\u540d\u7a31

OCFInit.USER       		\u4f7f\u7528\u8005
OCFInit.USER_DESC       	\u8f38\u5165\u4f7f\u7528\u8005\u540d\u7a31

OCFInit.PASSWORD       		\u5bc6\u78bc
OCFInit.PASSWORD_DESC     	\u8f38\u5165\u5bc6\u78bc

OCFInit.PRIVATE_KEY       	\u5c08\u7528\u9375
OCFInit.PRIVATE_KEY_DESC     	\u8acb\u8f38\u5165\u6a94\u6848\u8def\u5f91

OCFInit.CERT 	      		\u8a8d\u8b49
OCFInit.CERT_DESC     		\u8acb\u8f38\u5165\u6a94\u6848\u8def\u5f91

OCFLoad.type              	\u907a\u6f0f -T \u9078\u9805\u3002

OCFLoad.usage              	\u7528\u6cd5\ufe30\tsmartcard -c load -A aid -i infile [-r readername] [-s slot number] \n \t[-p propfile] [-v] [property=value]*\n\n \tsmartcard -c load -A aid [-i infile] [-r readername] [-s slot number]\n\t[-p propfile] [-v] {property=value}*\n\n\tsmartcard -c load -A aid -p propfile [-i infile] [-r readername] \n\t[-s slot number] [-v] [property=value]*\n\n\tsmartcard -c load [-r readername] [-s slot number] [-A aid] -u [-v] \n 

OCFLoad.success              	\u64cd\u4f5c\u6210\u529f\u3002

OCFLoad.fail              	\u64cd\u4f5c\u5931\u6557\u3002

OCFLoad.getservice              \u7121\u6cd5\u8abf\u7528\u670d\u52d9\u3002

OCFLoad.parsefile               \u5256\u6790\u8f38\u5165\u6a94\u6642\u767c\u751f\u932f\u8aa4\u3002

OCFLoad.parsePropfile           \u5256\u6790\u5c6c\u6027\u6a94\u6642\u767c\u751f\u932f\u8aa4\u3002

OCFLoad.getcard           	\u7121\u6cd5\u5efa\u7acb\u5361\u7247\u7269\u4ef6\u3002

Cmd.ShouldBeRoot		\u932f\u8aa4\ufe30\u61c9\u8a72\u662f\u6839\u624d\u80fd\u57f7\u884c\u9019\u500b\u6307\u4ee4

